﻿/* Estilo novo */
table.grid tr td, table.grid tbody tr td 
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	vertical-align: top;
	border-right: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	color:#000;
}

table.grid thead tr th, .gheader td, .gheader th 
{
    padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #000;
	background-color: #dedede;
	border-right: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	vertical-align: middle;
	font-weight:bold;
}

table.grid tbody tr.alt, table.grid tr.alt 
{
	background: #eee;
}

table.grid tfoot tr
{
	text-transform: capitalize;
	color: #000;
	font-weight: bold;
	background-color:#eee;
}

table.grid a {
	text-decoration: underline;
	color: #666;
}

table.grid a:hover {
	text-decoration: underline;
	color: #333;
}


table.grid tr th a
{
	color: #000;
}

table.grid tr th a:hover 
{
	color: #000;
}

/* Estilo antigo */
table.gridview
{
	padding: 4px;
	font-family: verdana;
	font-size: 8pt;
	width: 100%;
	border: 1px solid black;
	border-collapse: separate !important;
}


table.gridview td, table.gridview tr
{
	border: 1px solid white;
	padding: 2px;
}

table.gridview th
{
	padding: 4px;
	font-weight: bolder;
	color: white;
	background-color: #84AA84;
	border: 0;
}

table.gridview th A:link
{
	color: White;
}